@font-face { font-family: GHEAGrpalatReg;  src: url(fonts/GHEAGrpalatReg.otf); }
@font-face { font-family: GHEAGrpalatBld;  src: url(fonts/GHEAGpalatBld.otf); }

body { font-family: arial, helvetica, sans-serif, tahoma, verdana; margin: 0;  padding: 0;  background-color:white; background: url("img/bgf~.jpg") no-repeat fixed; }

*{-webkit-box-sizing:border-box;   -moz-box-sizing:border-box;   box-sizing:border-box}

a:link, a:visited { color: #506eb3; transition: all 500ms; }
a:hover { text-decoration: none; color: #ff8400;}

.site1 {  margin: 0 auto; width: 100%; padding-top:6px; padding-left:24px; padding-right:24px; float: left; background~: #26395c; background: -webkit-linear-gradient(top, #051824 0%, #1b568a 100%); box-shadow: 0px 5px 100px -10px rgba(17,40,65,0.5);}
.site1b {  margin: 0 auto; width: 100%; height: 42px; padding-left:24px; padding-right:24px;  background-color:#175082; float: left;  }
.site2 {  padding: 0; margin: 0 auto; min-width: 200px; max-width: 1200px; padding-left:24px; padding-right:24px; background-color:rgba(255,255,255,0.8); min-height: calc(100vh - 66px);}
.table { min-width: 200px; max-width: 1200px; display:flex; border-spacing:0; margin:0 auto; padding-left:24px; padding-right:24px; }
.site2 h3 {  font-size:18px; color:#626777; font-weight:normal; margin-bottom:12px; }
.site2 h2 {  font-size:24px; color:#626777;  font-weight:normal; margin-left: 0;  }
.site2 h2 small {  color:#ff7e00; font-size:14px; font-weight:normal; font-family: GHEAGrpalatBld, arial, helvetica, sans-serif, tahoma, verdana;  }
.site2 p { color: #4e556c; }
.site2b {  padding: 0; margin: 0 auto; min-width: 200px; max-width: 1200px; padding-left:24px; padding-right:24px; }
.site3 {  margin: 0 auto; width: 100%; padding-top:16px;  padding-bottom:12px; background-color: #59697f; float:left; }
.site4 {  width: 100%; background-color: #646874;  text-align: center;  }

.cell1 { vertical-align:top;  text-align:left; padding:0;  display:table-cell; }
.cell1 img { vertical-align:top;  margin-top: 3px; margin-bottom:6px; margin-left:24px; }
.cell2 {  text-align:center;  vertical-align:top; padding:0; width: 100%; display:table-cell; }
.cell2 h4 { font-size: 20px; color:#fdd89b; margin-top: 24px; margin-bottom: 0; padding: 0px 100px 0 100px; font-family: GHEAGrpalatReg, arial, helvetica, sans-serif, tahoma, verdana;  font-weight: bold; letter-spacing: 1px; line-height:32px; text-shadow: 1px 1px 2px #091c34;}
.cell3 { vertical-align: top; padding:0;color:#dae4ef; display:table-cell;  text-align:right; }
.cell3 p { font-size:14px; margin-top: 36px; margin-bottom: 0px; color:#4e556c; text-align:right; }
.cell3 img {  vertical-align:middle; }
.cell3 a { font-size:14px; color:#4e556c; text-decoration: none; line-height:24px; }
.cell3 a:hover { color:#0776ff; }

.search { display: table; padding:0; list-style: none; width:100%;  float:right;  margin-top:5px; width:100%; font-size:14px; position: relative;  }
.search2 { width:100%; height:32px; text-indent:10px; font: 12px arial, helvetica, sans-serif, tahoma, verdana; color:#ccc; border:none; background-color:#0c3d69; box-shadow:inset 2px 2px 3px rgba(0,0,0,0.2); float:left; border-radius: 3px;}
input.buttons { cursor: pointer; width:32px; height:32px; border: none; position: absolute; background: url("img/arrow.png") no-repeat 0 7px; right: 0px; }
input.buttons:hover { background: url("img/arrow.png") no-repeat 0 -20px; }

nav {  display:block;}
.menu {  display: block; margin:0;  padding:0; }
.menu li { display: inline-block; float:left; text-align:left; position: relative; z-index:100; height:42px; }
.menu li:first-child { margin-left:0; }
.menu li a { color:#fff; font-size:14px; font-family: arial, helvetica, sans-serif, tahoma, verdana; font-weight:bold; text-decoration:none; padding:11px 16px 0px 16px; display:block; transition:none; }
.menu li a:hover, .menu li:hover > a { color:#fff; }
.menu li > .active:link, ul.menu > li > .active:visited { color:#ffd8a5; background:#0b3962; height:42px; }
.menu ul { display: none; margin: 0; padding: 0; width: 280px; position: absolute; top: 42px;  list-style: none;  }
.menu ul li:last-child {  border-bottom:1px solid #ccc;}
.menu ul li { display:block; border:1px solid #ccc; border-top:none; float: none; margin:0; padding:0;  height:auto;}
.menu ul li a { height:auto;font-size:13px; display:block; color:#4e556c; background: #edf0f6; font-weight:normal; padding:11px 16px 12px 16px; -webkit-transition: all 0.2s ease-in-out 0s; -moz-transition: all 0.2s ease-in-out 0s; -o-transition: all 0.2s ease-in-out 0s; -ms-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s; }
.menu ul li a:hover, .menu ul li:hover > a { background:#175082; color:#fff; height:auto; cursor: pointer; }
.menu li:hover > ul { display: block; }
.menu ul ul { left: 299px; top: 0px; }
.mobile-menu { display:none; width:100%; padding:11px; padding-left:0; padding-right:0; color:#ffffff; text-transform:uppercase; font-size:15px;  font-weight:600; text-decoration:none; }
.mobile-menu:link, .mobile-menu:visited { color: #ffd8a5; }
.mobile-menu:hover  { color:#ffffff; text-decoration:none; }
.mobile-menu .icon-reorder { display:inline-block; width:20px; height:18px; margin-right:10px; background: url(img/icon-menu.png) no-repeat 0 1px; }

.lang   {  display:block;  }
.lang a  {  font-size:14px; color: #4e556c; display: block; text-decoration: none;  float:right; margin-left:5px; line-height:24px; }
.lang a:hover { color: #2e2824; }
.lang .active, .lang .active:hover { color: #2e2824; }

.kod { display:inline-block;  float:right;  width:210px;  }

.lang .d6 { float:left; width:110px; margin-left:4px;}
.lang .d6 form {   height: 30px; position: relative; margin: 0 auto;  }
.d6 input {   height: 30px; width: 110px;  padding: 0 0px 0 9px;  border: 1px solid #e3e4e9; background: #e3e4e9;   transition: .4s cubic-bezier(0, 0.8, 0, 1);  margin-left: 3px; top: 0;  right: 0;  z-index: 302;   }
.d6 input:focus {  width: 110px; border: 1px solid #ccc; background: #e3e4e9; z-index:300; float:right; }
.d6 button {  height: 30px;  width: 21px;  top: 0;  right: 0;  cursor: pointer; border:none; background: url("img/magnifying.png") no-repeat 0 3px;background-size: 16px; right: 0px; display:block; float:left; }


.news { padding-top:14px; display:inline-block; }
.news img { width:40%;  max-width:360px; height: auto; padding-bottom:10px; }
.news p { font-size:14px; }
.glav { margin-top:10px; }
.glav p {  font-size:16px; color:#3a5ba7; text-align: justify; font-style:italic; }
.glav h2 { margin-top:0; white-space: pre-wrap; font-size:18px;  font-style:italic; color:#3a5ba7;}
.glav img  {  float:left; margin-right:24px; min-width:300px; max-width: 26%;  height:auto;  }
.glav2 { display: block; overflow: hidden; padding-right:2px;  }

.glav2 .signature { background: url(img/signature.png) no-repeat 0px 5px; float:right; text-align: right; width:400px;  }

.newsb { width: 25%; float: left; font-size:14px;   }
.newsb img { width:100%; height: auto;}
.newsb h3 { font-size:17px; }
.newsb div { display:inline-block; width:100%; padding-left:10px; padding-right:10px;  }

.data { color: #1576cb; padding: 0; margin: 0; margin-bottom:6px; font-size:14px; }
.data span { font-size:115% }

video { float:left; margin-right:20px; }

.button  { margin-bottom:40px; text-align:center}
.button a:link, .button a:visited {  font-size:14px; line-height:42px; text-align: center; color: #fff; text-decoration:none; padding: 0 22px 0 22px; display:inline-block; height:44px; background-color:#175993; box-shadow: 1px 1px 2px rgba(0,0,0,0.3); }
.button a:hover {  background: #c2c7d3; color: #2e2824; }

.menu_p { display:table-cell; float:left; margin: 0; margin-left:10px; width:33%; }
.menu_p ul { margin: 0; padding: 0;  }
.menu_p ul li { font-size: 15px; margin-top:2px;  margin-bottom:6px; list-style-type: square; color: #ffd8a5; float:left; margin-left: 24px;  width:130px; }
.menu_p ul a:link, .menu_p ul  a:visited { color: #f7caa2; text-decoration: none; font-size: 13px; }
.menu_p ul a:hover { color: #fff;}

.adres { display:table-cell; min-width: 400px; width:22%; vertical-align:top; font-size:13px; color:#fff; float:left; }
.adres div { min-width: 350px;}
.adres input { height:30px; border:1px solid grey; background:#e2e8f0; margin-left:10px; }
.adres button { height:30px; width:30px; border:1px solid grey; background-color:#bfc6d2; color:#3c608c; }

.social { display:table-cell; width:20%; text-align:left; font-size:13px; color:#fff; }
.social img { width:34px; height:34px; margin:0 2px 0 2px; border-radius: 3px; vertical-align:middle; opacity: 0.9; }
.social img:hover { opacity: 1; }
.social div { min-width: 260px;}
.social a {color: #fff;text-decoration:none;}
.social a:hover ,.social a:active,.social a:visited ,.social a:focus {color: #fff;text-decoration:none;}

.copy { display:table-cell; width:20%; font-size:13px; color:#e6e9ed; margin-top:0px; font-family: GHEAGrpalatReg; font-weight:normal; text-align:right; }
.copy img { margin: 6px; margin-bottom: 0px; margin-top:0; vertical-align: middle; }
.copy div { min-width: 244px;}

.contacts {display: table-cell;width: 20%;padding-left :20px;vertical-align: middle}
.contacts a {color: #fff;font-size :14px}
.contacts img {vertical-align: middle}
.hr { width:100%; height:1px; border-top:1px #d1d8dd solid; margin-top:10px; margin-bottom:20px;display:inline-block; }

.clear { clear:both; }

.left { background:#edf0f6; border-left:1px solid #dce0e6; border-right:1px solid #dce0e6; display:inline-table; width: 100%; }

.menu2 {  padding-top:50px; margin-bottom:30px; font-size:14px; width:210px; display: table-cell; }
.menu2 a:link, .menu2 a:visited { text-decoration:none; display: block; padding:12px; margin-top:-1px; color:#4e556c; text-decoration:none; background-color:#edf0f6; border:1px solid #dce0e6; margin-left:-1px;  }
.menu2 a:hover { background: #175993; color: #fff; border-color: #dce0e6;  }
.menu2 .menua2 a { color:#9c0928; font-weight:bold; text-decoration:none; background-color: #797979; }
.menu2 .active:link, .menu2 .active:visited { color: #fff; background-color: #175082; border-color: #175082; }

.sticky { position: fixed; z-index: 101; }
.stop { position: relative; z-index: 101; }

.content {  color:#4e556c; display: table-cell; background-color: #fff; padding-left:24px; padding-right:24px; }
.content h1 { text-align: center; font-size: 190%; color: #626777; margin-top:50px; font-weight:normal;  }
.content p {  font-size:90%; text-align:justify; color:#4e556c;  }
.content img { margin-right:16px; margin-bottom:3px;  float:left; display:inline; margin-top:3px;  }
.content .print  { float:right;  font-size:13px; }
.content .print img { margin-left:6px; margin-right:0; margin-top:0; margin-bottom:0;  float:none; display:inline;  border-radius: 0; vertical-align:middle;  }

.content ul li,  .content ol li, { font-size: 90%;  line-height: 110%; }

.per { width: 33.3%; float: left; font-size:14px; text-align:center; }
.per img { margin:0; }
.per div { display:inline-block; width:100%; padding-left: 16px; padding-right: 16px; margin-bottom:20px;  text-align:center; }
.per p {  text-align:center; }
.content  .personal { height:auto; width:200px; border:1px solid #c6c8ce; float:none;  }
.per h3 { font-size:16px; margin-top:10px; }

.sp1  { font-size: 90%;  line-height: 110%; }
.sp1 li { margin-bottom:14px; }
.sp2  { font-size: 90%;  line-height: 110%; padding-left:22px; }
.sp2  li { margin-bottom:14px; list-style: none; background: url(img/t.png) no-repeat 0 4px;  padding-left: 18px; }

.nom { display:inline-block; padding-left:0; margin-top:0; margin-bottom:0; border-radius:4px; font-size:12px;}
.nom li { display:inline; }
.nom li a { position:relative; float:left; padding:7px 15px; margin-left:-1px; color:#000; text-decoration:none; background-color: #7d9df; border:1px solid #aeb7c4;font-size:14px; }
.nom li a:focus, .nom li a:hover { background: #c2c7d3; color: #2e2824; }
.nom .active a, .nom .active a:focus, .nom .active a:hover { z-index:3; color: #fff; cursor:default; background-color: #175082; border-color: #175082; }

.tablica { display: table; width:100%; border-left:1px solid  #d7d9df;  border-top:1px solid  #d7d9df; font-size:90%; }
.tab { display: table-row; background-color: #175082; color:#fff; }
.tabc { background-color: #f9fafc; }
.tab2 { display: table-row; background-color: #f9fafc; }
.tab3 { display: table-row;  }
.tcel {  display: table-cell;  padding: 14px;  margin:14px; border-right:1px solid  #d7d9df;  border-bottom:1px solid  #d7d9df; width:2%;   }
.tcel2 {  display: table-cell;  padding: 14px;  margin:14px; border-right:1px solid  #d7d9df;  border-bottom:1px solid  #d7d9df; width:81%;   }
.tcel3 {  display: table-cell;  padding: 14px;  margin:14px; border-right:1px solid  #d7d9df;  border-bottom:1px solid  #d7d9df; width:14%;   }
.tcel4 {  display: table-cell;  padding: 16px;  margin:10px; border-right:1px solid  #d7d9df;  border-bottom:1px solid  #d7d9df; width:36.4%;  }

.tablica3 { display: table; width:100%; border-left:1px solid  #d7d9df;  border-top:1px solid  #d7d9df; font-size:90%; }
.tablica3 .tab { display: table-row; }
.tablica3 .tab2 { display: table-row; background-color: #f9fafc; }
.tablica3 .tcel {  display: table-cell;  padding: 14px;  margin:14px; border-right:1px solid  #d7d9df;  border-bottom:1px solid  #d7d9df; width:2%;  }
.tablica3 .tcel2 {  display: table-cell;  padding: 14px;  margin:14px; border-right:1px solid  #d7d9df;  border-bottom:1px solid  #d7d9df; width:64%;   }
.tablica3 .tcel3 {  display: table-cell;  padding: 14px;  margin:14px; border-right:1px solid  #d7d9df;  border-bottom:1px solid  #d7d9df; width:10%;   }
.tablica3 .tcel4 {  display: table-cell;  padding: 16px;  margin:10px; border-right:1px solid  #d7d9df;  border-bottom:1px solid  #d7d9df; width:24%;  }

.tablica2 { display: table;  border-left:1px solid  #d7d9df;  border-top:1px solid  #d7d9df; font-size:90%;  }
.tcel5 {  display: table-cell;  padding: 16px;   padding-top: 10px; padding-bottom: 10px; border-right:1px solid  #d7d9df;  border-bottom:1px solid  #d7d9df;  }


.cont { margin-top:40px; margin-bottom:20px;  }
.cont p { display:block; width:100%; float:left; margin-top: 0;  margin-bottom: 16px;   }
.cont span { overflow: hidden;  }
.field label { float:left; font-size: 14px; }
.field { clear:both; text-align:right; line-height:40px; }
.main { max-width: 400px; }
.form input { background: #f9fafc; border-width: 1px; border: 1px solid #ccc;  padding: 6px; width: 300px; color: rgb(34, 34, 34); font-size: 14px;}
.form textarea { display:block; height: 200px; width: 100%; margin-top:10px; margin-bottom:3px; background-color: #f9fafc; border: 1px solid #ccc; font-size:14px; font-family: arial, tahoma, helvetica, sans-serif;  }
.form input.submit { font-size:14px; line-height:42px; text-align: center; color: #fff; text-decoration:none; padding: 0 22px 0 22px; display:inline-block; height:44px; background-color:#175082; box-shadow: 1px 1px 2px rgba(0,0,0,0.3); width:130px; border:none; margin-right:5px;  }
.form input.submit:hover { cursor: pointer; background: #c2c7d3; color: #2e2824;  box-shadow: none;  }

.question { width:100%; color:#fff; font-size:14px; padding:10px; padding-bottom:30px; margin-bottom:20px; display:inline-block; background: url("img/faq.png") no-repeat 10px 10px rgba(23,80,130,0.93);}
.question h3 { text-align:center; color:#fff; font-size:18px; margin-top:5px; margin-bottom:20px;}

.question2 { margin-left:-20px; -moz-column-count:3; -webkit-column-count:3; column-count:3;   height:auto; vertical-align:top; }
.question2 ol { margin-top: 0;}
.question2 li { margin-bottom: 14px; list-style: none;  background: url(img/tb.png) no-repeat 0 4px; padding-left: 18px;}
.question2 a { color: #ebedf2; }
.question2 a:hover { color: #50a6ff; }

.azdararir {
    position: fixed;
    bottom: 50px;
    left: 10px;
    z-index: 9999;
}
.azdararir img { width: 220px;}

.wrapper { transition: all 0.3s ease-out;  }

@media (max-width: 1200px) {.site2,.site2b, .table { max-width: 1200px; } body { background: none; } }
@media (max-width: 1170px) {.adres,.social,.contacts,.copy{display:block;width:50%;float:left;text-align:center} .copy{margin-top: 20px} }
@media (max-width: 1260px) { .site1, .site1b {padding-left:0; padding-right:0;} }
@media (max-width: 1180px) {.adres{min-width:unset} .menu { display:none; text-align:left; text-shadow: none; padding:0; } .mobile-menu { display:block; } nav { margin:0; background:none; margin-top:3px; }.menu ul li { border:none; } .menu li { display:block; margin:0; float:none; border:1px solid #ccc; border-top:none; border-bottom:none; background:#dde0e9; } .menu ul li:last-child { border-bottom: none;} .menu li:last-child { border-bottom:1px solid #ccc; } .menu li .active:link, ul.menu li .active:visited { border-top: none;} .menu li a { font-size:14px; color:#000; border-top:1px solid #e0e0e0; height:42px; } .menu ul li a { padding-left:24px; } .menu li a:hover, .menu li:hover > a { background:#175082; color:#ffd8a5; height:42px; } .menu ul { display:block; position:relative; top:0; left:0; width:100%; } .menu ul ul { left:0; }
#touch-menu{ width: 20%;float:left; } }
@media (max-width: 1080px) { .menu li a { padding:10px 10px 11px 10px; } .menu li { height:auto; }.cell2 h4 { padding: 0px 50px 0 50px; } }
@media (max-width: 990px) { .cell1 img { margin-left:-2px; } .menu li { border: none;} .menu li a { font-size:13px; } .title { font-size:14px; } .logo { margin-left:20px; } .linin { padding-left:20px; padding-right:20px; } .line2 h2 { font-size:24px;} .line2 p { font-size:14px; margin:0 20px 0 20px; } .content { font-size:14px; } .cell2 h4 { padding: 0px 30px 0 30px; } .question2 { -moz-column-count:2; -webkit-column-count:2; column-count:2; }}
@media (max-width: 920px) { .copy { display:block;  text-align:center; } .adres, .social { width:50%;}}
@media (max-width: 870px) { .newsb { width: 50%; }  .cell2 { width: 80%; } .cell2 h4 { font-size:18px; padding-top:5px; } .cell3 { display: block; text-align:center;} .lang span { margin-top:7px;} .back { background: none; background-color: #414250; } .line1 .linin { padding:0; } #video-bg { height: 500px;} .menu2 { float: left; width:100%; display: inline; } .sticky { position:relative; } .content { float: none; width:100%; display: inline; } .content_m { width:100%; float:none;} .content2 {padding-left:0;} .filter3 div { width:100%;} .content { margin-left: 0; } .left { background:#fff; border:0; display: inline; }.azdararir {
   width: 150px ;
   bottom: 20px;
}}

@media (max-width: 826px) {.menu_p { width:100%; } .social { margin-bottom:10px;} .glav2 .signature { width:320px; }}
@media (max-width: 700px) { .cell2 h4 {margin-top:0; } .glav2 .signature { width:308px; }}
@media (max-width: 684px) { .adres, .social { display:block; width:100%; } .adres { text-align:center; margin-bottom:20px; }}
@media (max-width: 673px) { .cell3 { display: block; width:20%; } .cell1 {width: 20%} .cell2 {width: 80%} .cell1, .cell3 { text-align:center; float: left; } .cell1 img { margin-bottom:10px;} .search {margin-top:4;} .glav img { float:none; min-width: 200px; max-width: 99%; margin-bottom:20px; margin-right:0;} .glav { text-align:center; }.question2 { -moz-column-count:1; -webkit-column-count:1; column-count:1; } .site1 .table {padding: 0!important} .cell1 img, .cell3 img {width: 100%}}
@media (max-width: 535px) {.adres,.social,.contacts,.copy{width:100%;} .copy,.contacts{margin-top :0}}
@media (max-width: 560px) { .newsb { width: 100%; } .news img { width:50%; } .site2b, .site2, .site1, .table { padding-left: 18px; padding-right: 18px;} .title { margin-top: 0; font-size:13px; } .logo { margin-left:0; margin-right:0; } .adres div { display:block;} .cell2 h4 { font-size:16px; margin-top:5px; } .tablica, .tablica2, .tablica3 { display: block; width: 100%; overflow-x: auto;} .per { width: 100%;}}
@media (max-width: 505px) { .site2b .d6 { width: 100% } .site1b {height: unset;} #touch-menu {width: calc(100% - 210px)} .d6 input {width: calc(100% - 24px)}}
@media (max-width: 480px) { .news img { width:100%; } .cell2 h4 { font-size:13px; padding:0; } .line2 div { display: inline-block; width:100%; }.field input { width: 100%; padding-left:0; padding-right: 0; } .field { line-height:30px; } .vid2 { display: flex; flex-direction:column-reverse;} .news h3 { font-size: 16px; } .adres { font-size: 12px;} .glav p { font-size:14px; } } 
@media (max-width: 426px) { .cell2 h4 { font-size:14px; } .glav h2 { margin-top:14px; } .glav2 .signature { width:300px; }}
@media (max-width: 386px) { .adres { min-width:100%; text-align:center; } .adres div { min-width:100%; } .adres label { margin-bottom:10px; display:block; } }

.ya-share2 { float:left; }

.search7:focus {
  width: 180px;
  border: 3px solid #f00;
  background-color: #fff;
  outline: none;
}

input777 {
  width: 250px;
  height: 42px;
  padding-left: 15px;
  border-radius: 42px;
  border: 2px solid #324b4e;
  background: #F9F0DA;
  outline: none;
  position: relative;
  transition: .3s linear;
}


.menu li a:hover, .menu li:hover > a { color:#ffd8a5; background-color:#0b3962; height:42px; cursor: default;}

.menu .current_page_item li .active {
	height:auto;
    color:white;
    background:black;
        }
        
                
 .current-menu-parent a {
    color:white ; background-color:#0b3962; height:42px; 
        }

          
.menu2 .active:link, .menu2 .active:visited { color:white ; background-color:#175082 }


.menu2 a:link, .menu2 a:visited {
    color: #4e556c;
	background-color:#edf0f6;
                                                }           
               
.menu2 a:hover { color:white ; background-color:#175082;  }



.signature { background: url(img/signature.png) no-repeat 200px 10px;}

.nom { display:inline-block; padding-left:0; margin-top:0; margin-bottom:0; border-radius:4px; font-size:100%;}
.nom li { display:inline; }
.nom li a { position:relative; float:left; padding:7px 15px; margin-left:-1px; color:#000; text-decoration:none; background-color:#f4f5f7; border:1px solid #aeb7c4 }
.nom li a:focus, .nom li a:hover { color:#fff; background-color:#175082;  }
.nom .current a, .nom .active a:focus, .nom .active a:hover { z-index:3;   border-color:#175082 }



.nom li span { position:relative; float:left; padding:7px 15px; margin-left:-1px; color:#000; text-decoration:none; background-color: #f4f6fb; border:1px solid #aeb7c4 }
.nom li span:focus, .nom li span { color:#fff; background-color:#ccc;  }
.nom .active span, .nom .active span:focus, .nom .active span:hover { z-index:3; color: #fff;  background-color: #37007a; border-color:#37007a }





.nom h2 {

display: none;
   }




 /* Style the tab */
      .tab {
        overflow: hidden;
        border: 1px solid #ccc;
        background-color: #f1f1f1;
      }

      /* Style the buttons inside the tab */
      .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
        font-size: 17px;
      }

      /* Change background color of buttons on hover */
      .tab button:hover {
        background-color: #ddd;
      }

      /* Create an active/current tablink class */
      .tab button.active {
        background-color: #175082;
        color:white;
      }

      /* Style the tab content */
      .tabcontent {
        display: none;
        padding: 6px 12px;
      }


#mydiv table { border:0;overflow-x: auto;}
#mydiv table td {height:auto; width: auto;padding:10px;}

@media (max-width: 1000px) {iframe {position:relative;top:0;left:0;width:100%;height:400px;}}
@media (max-width: 700px) {iframe {position:relative;top:0;left:0;width:100%;height:300px;}}
@media (max-width: 600px) {iframe {position:relative;top:0;left:0;width:100%;height:200px;}}
@media (max-width: 500px) {iframe {position:relative;top:0;left:0;width:100%;height:auto;}}
@media (max-width: 400px) {iframe {position:relative;top:0;left:0;width:100%;height:auto;}}


.popup {
   position: fixed;
   padding: 10px;
   max-width: 1500px;
   border-radius: 0.5em;
   top: 50%;
   left: 50%;
   color: #000;
   transform: translate(-50%, -50%);
   background-color: rgba(255,255,255,1);
   z-index: 200;

}
.popup_none {
	display: none;
}
/*.popup:target {
   visibility: visible;
   opacity: 1;
   transition-delay: 0s;
}*/
.popup .close {
   position: fixed;
   right: 5px;
   top: -15px;
   padding: 5px;
   color: #000;
   transition: color .3s;
   font-size: 2em;
   line-height: 1.5;
   font-weight: 700;
   text-decoration: none
}
.popup .close:hover {
   color: #175082;
}
.close-popup {
   background-color: rgba(0,0,0,.7);
   cursor: default;
   position: fixed;
   top:0;
   left:0;
   right:0;
   bottom:0;
   opacity: 0;
   visibility: hidden;
   transition: opacity .5s, visibility 0s linear .5s;
}
/*.popup:target + .close-popup {
   opacity: 1;
   visibility: visible;
   transition-delay: 0s;
}*/

.popup>p{
	overflow-y: scroll;
	height: 400px;
	font-size:90%; text-align:justify; color:#4e556c;
}